Subject: SAOimage reads DSS

From: [email-masked] (Doug Mink)
Date: Fri, 5 May 95 13:59:52 EDT

SAOimage 1.13, available for anonymous FTP on cfa-ftp.harvard.edu
in the directory pub/gsc/SAOimage, now can use the plate solutions
in Digitized Sky Survey-derived FITS images to display World Coordinate
System information, in addition to the previously-available FITS WCS.
On-line documentation for SAOimage is also available on the World Wide
Web at http://tdc-www.harvard.edu/software/saoimage.html.  If you
have any questions or bugs to report, contact [email-masked].

Thanks to Corby Jacobs at STScI and Grant Privett at Starlink for
suggesting specific improvements and bug fixes and to Gareth Williams
at SAO for testing the DSS code.

-Doug Mink
 Telescope Data Center
 Harvard-Smithsonian Center for Astrophysics
 Cambridge, Massachusetts